/* large desktop :1366px. */

@media (min-width: 1200px) and (max-width: 1500px) {}


/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1199px) {
    .pt-175 {
        padding-top: 100px;
    }
    .pb-258 {
        padding-bottom: 168px;
    }
    .pb-146 {
        padding-bottom: 99px;
    }
    .pt-140 {
        padding-top: 93px;
    }
}


/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
   #sidebar {
      margin-left: -252px;
   }
   #sidebar.active {
      margin-left: 0;
        width: 200px;
   }
   #content {
      width: 100%;
   }
   #content.active {
      width: calc(100% - 191px);
   }
   #content-btn {
      width: 100%;
    }
   #content-btn .navbar-text.hide{
      display: none;
   }
   .alert-validate::before {
     visibility: visible;
     opacity: 1;
   }

    .pb-258 {
        padding-bottom: 150px;
    }
    .pt-175 {
        padding-top: 75px;
    }

    .pb-146 {
        padding-bottom: 59px;
    }
    .pt-140 {
        padding-top: 53px;
    }

    .pb-115 {
        padding-bottom: 80px;
    }
    .pt-120 {
        padding-top: 85px;
    }
}

/* small mobile :320px. */

@media (max-width: 767px) {
   #sidebar {
      margin-left: -252px;
   }
   #sidebar.active {
      margin-left: 0;
        width: 200px;
   }
   #content {
      width: 100%;
   }
   #content.active {
      width: calc(100% - 191px);
   }
   #content-btn {
      width: 100%;
    }
   #content-btn .navbar-text.hide{
      display: none;
   }
   .pb-258 {
      padding-bottom: 130px;
   }
   .pt-175 {
      padding-top: 55px;
   }
    .pb-115 {
        padding-bottom: 50px;
    }
    .pt-120 {
        padding-top: 55px;
    }
    .pt-70 {
        padding-top: 45px;
    }
    .pb-75 {
        padding-bottom: 50px;
    }

    .pb-70 {
        padding-bottom: 50px;
    }

    .pb-146 {
        padding-bottom: 56px;
    }
    .pt-140 {
        padding-top: 50px;
    }

    .pb-80 {
        padding-bottom: 50px;
    }
    .pt-80 {
        padding-top: 50px;
    }

    .pt-75 {
        padding-top: 45px;
    }

    .ptb-75 {
        padding: 50px 0;
    }

    .ptb-68 {
        padding: 50px 0;
    }
}

@media (max-width: 576px) {
  .login100-form {
    padding: 43px 15px 57px 117px;
  }
}

@media (max-width: 480px) {
   #btnNuevoSlider{
      float: left;
   }
  .login100-form {
    padding: 43px 15px 57px 15px;
  }

  .label-input100 {
    text-align: left;
    position: unset;
    top: unset;
    left: unset;
    width: 100%;
    padding: 0 5px;
  }
}
